

[App]
ID=webapprt@mozilla.org
Vendor=Mozilla
; Note: the Windows stub executable sets nsXREAppData::name to the webapp
; origin, overriding the value below, to make the app runner treat webapps
; as distinct products, per bug 747409.
Name=Webapp Runtime
Version=47.0.2
BuildID=20161027172622
UAName=Firefox

[Gecko]
MinVersion=47.0.2
MaxVersion=47.0.2

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id=webapprt@mozilla.org&version=47.0.2&buildid=20161027172622
